CREATE PROCEDURE PreTest_33_UDTwithoutNameExists() LANGUAGE SQLSCRIPT 
				AS 
					exists1 int;
			BEGIN
				SELECT count(*) into exists1 FROM "CUFD" WHERE "TableID" = '@';
				IF :exists1 <> 0 THEN
					SELECT * FROM "CUFD" WHERE "TableID" = '@';
				ELSE
					SELECT * FROM public.tables  WHERE schema_name = current_schema AND table_name = '@';
				END IF;
			END;







